agent_id: review-collector
model: claude-haiku-4-6
squad: browser-and-automation
thread_type: P-Thread
purpose: Collect Google, Facebook and Trustpilot reviews for client businesses; sentiment analysis, alert on negatives
status: ready
created: 2026-02-24
